» Ubuntu » Paketit

Error

two or more packages specified (zephyr-clients lucid)